html{
    height:100%;
}
body{color:#666;}
img{border:0;}


* html div#wrap{
    height:100%;
}
div#wrap{

    position:relative;
    min-height: 100%;
}
body > #wrap {
        height: auto;
}


body{ background-image: url(/images/bg.gif);
	background-color:#FFFFFF;
	background-repeat:no-repeat;
/*	background-attachment:fixed;*/
	background-position:top center;
	margin: 0px;
	font-size:12px;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	text-align:center;
	line-height:20px;
	
	height:100%;
	}

h2{margin:0;margin-bottom:20px;font-size:14px;}
h3{margin:0;font-size:14px;font-weight:bold;margin-bottom:10px;color:#333;}
h4{margin:0;}
input{border:1px solid #CCC;padding:3px;}
textarea{border:1px solid #CCC;padding:3px;font-size:12px;}
a{color:#D26FB6; text-decoration:none;}
td{vertical-align:top;}

ul,li{margin:0;padding:0;}
li{list-style:none;}

.br{color:#200;}
.red{color:#CC0000;}
.gr{color:#406031;}
.clear{
	clear:both;
	line-height:0;
	height:0;
}
.p14{font-size:14px;}
.mincho{font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;}

#container{
width:900px;
margin:0 auto;
text-align:left;
padding-bottom:60px;
}
#header{height:107px;
width:900px;
overflow: hidden; /*floatの解除、ここがポイント*/
position: relative; /*DWで正常にプレビューできるようになります。*/
}
#header_l{float:left;width:250px;}
#header_r{float:right;text-align:right;width:500px;margin-right:20px;padding-top:70px;}

#midashi h1{ margin:5px 0 5px 10px;font-size:12px;font-weight:normal;}

#footer{
height:60px;border-top:1px solid #999;
/*position:absolute;
bottom:0px;*/
width:100%;
}
#footer .box{
font-size:10px;
color:#999;
width:900px;
text-align:right;
margin:0 auto;
}
#footernavi{height:24px;border-top:3px solid #CFC5C6;background-color:#F1EDEE;color:#7C7C7C;border-bottom:1px solid #EBEBEB;}
#footernavi .box{width:900px;margin:0 auto;text-align:left;}
#footernavi .box a{color:#7C7C7C; text-decoration:none;}
#footernavi .box a:hover{color:#BBB; }

#logo{width:178px;height:40px;padding-top:14px;padding-left:12px;}
#navi{width:100%;overflow: hidden; position: relative; }
#navi ul{margin:0; padding:0;}
#navi li{float:left;height:65px; list-style:none;}

.marb10{margin-bottom:10px;}
.marb20{margin-bottom:20px;}
.marb30{margin-bottom:30px;}
.marb50{margin-bottom:50px;}
.mart60{margin-top:60px;}
.mart80{margin-top:80px;}
.marl20{margin-left:20px;}
.marr10{margin-right:10px;}
.padb50{padding-bottom:50px;}

.ind{margin-left:12px;}
.ind2{margin-left:20px;}
.btn{width:600px;text-align:right;}
.btn_contact{margin-left:150px;}
.w600{width:600px;}

#contact{width:560px;margin-left:20px;}
#contact table{width:100%;border-top:1px solid #E0E0E0;border-left:1px solid #E0E0E0;}
#contact th{width:140px;border-right:1px solid #E0E0E0;border-bottom:1px solid #E0E0E0;padding:7px; background-color:#EFEFEF; vertical-align:top;font-weight:normal;}
#contact td{border-right:1px solid #E0E0E0;border-bottom:1px solid #E0E0E0;padding:7px;}

ul.bnr{width:620px;margin:0;padding:0;}
ul.bnr li{margin-right:10px;margin-left:10px;height:95px; list-style:none;float:left;}
.clear{
	clear:both;
	line-height:0;
	height:0;
}

.top_r h2{border-bottom:1px dotted #300;}
.top_r h2 span{display:block;padding-left:5px; padding-bottom:3px;margin-bottom:8px;border-left:4px solid #300;}

.nakain{width:600px;margin-left:15px;}

#naka_title{/*background-image: url(../../images/top_title.jpg);*/width:100%;height:180px;margin-top:3px;}
#naka_title .box{color:#FFFFFF;padding-top:200px;padding-left:10px;}

.blg ul{width:580px;overflow: hidden; position: relative;}
.blg li{float:left;margin-bottom:10px;}
.blg_l{width:100px;}

.session01{border:1px solid #CCC;width:250px;}
.session02{font-weight:bold;margin:3px 7px;}

a:hover.bar_omni{filter:alpha(opacity=80);
-moz-opacity: 0.8;
opacity: 0.8;}


.infotbl td{
	vertical-align:middle;
}
.infoad{
	width:218px;border:1px solid #ccc;padding-top:10px;padding-bottom:10px;
}
.extred{
	color:#C00;font-size:14px;
}
.b_ccc{
	border:1px solid #CCC;
}